:root {
    --toastify-color-success: #82a67b !important;
    --toastify-color-info: #d6d6d6 !important;
    --toastify-color-warning: #d6d6d6 !important;
    --toastify-color-error: #8f4e4d !important;
}
body {
    margin: 0;
    background-color: #edf2ed;
}
input:focus {
    outline: none !important;
}
div {
    white-space: pre-wrap !important;
}
